Subject: bug#36717: 25.3; greek.el: deprecated vowel+oxia combinations should be replaced with vowel+tonos counterparts

From: Robert Alessi <[email-masked]>
Date: Fri, 19 Jul 2019 12:03:04 +0200

On Fri, Jul 19, 2019 at 11:49:47AM +0200, Robert Pluim wrote:
>     Robert> Yes [2] would be interesting, I agree, but the purist also has a point.
> 
> The purist can never prevent you from modifying your local copy of
> greek.el :-)

He surely can't!  I have one question: do I have to modify the
greek.el that is in /usr/share/emacs/xx.y/lisp/leim/quail or is there
some place were to copy it under my own ~/.emacs.d?

>     Robert> Is that to say that the oxia variants are actually not recommended by
>     Robert> Unicode?  Did you find information on this form unicode.org?
> 
> <https://www.unicode.org/faq/greek.html> says:
> 
>     Q: Which block of Greek characters should I use?
> 
>     A: The answer to that is that it depends what you are doing. But
>     generally, the basic Greek block plus the use of the generic combining
>     marks in the Combining Diacritical Marks block (U+0300..U+036F) is the
>     best approach to polytonic Greek support.

Thank you.  So I was not totally wrong in the first place.  This
statement also makes clear that what is said on digitalclassicist.org
needs to be qualified.

Robert